@charset "UTF-8";

/* Template & Designed by Orihashi Ren */
/* http://kerry37.starfree.jp */

/* webフォント */
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@700&family=Barlow+Semi+Condensed&family=Noto+Sans+JP&display=swap');

/* 全体設定 */
* {
    padding: 0;
    margin: 0;
}
*, *::after, *::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    -ms-overflow-style: none;    /* IE, Edge 対応 */
    scrollbar-width: none;       /* Firefox 対応 */
}
*::-webkit-scrollbar{  /* Chrome, Safari 対応 */
    display: none;
}
@-ms-viewport {
    width: device-width;
}

/* 基本設定 */

html, body, div, span, applet, object,
iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside,
canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby,
section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;} 
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;}
html,body {
    padding:0; 
    margin:0; 
    height: 100%;
}
html {
    font-size: 12px;
}
@media screen and (min-width: 768px) {
    html {
        font-size: 12.5px;
    }
}
@media screen and (min-width: 1280px) {
    html {
        font-size: 14px;
    }
}

body {
    width: 100%;
    text-align: justify;
    word-wrap: break-word; /* 禁則処理 */
    overflow-wrap: break-word;
    -webkit-text-size-adjust: 100%; /* Safari横向き対策 */
    background-color: var(--pure-blue);
    color: var(--dark-blue);
    font-family: 'Barlow Semi Condensed','Noto Sans JP', sans-serif
}
@media screen and (max-width: 480px) {
    html, body {
        min-width: 320px;
    }
}
body, input, select, textarea, p {
    font-weight: 400;
    font-size: var(--s_n);
    line-height: 2rem; /*行間*/
    letter-spacing: 0.075em; /*文字間隔*/
}
@media screen and (min-width: 768px) {
    body, input, select, textarea, p {
        font-size: var(--s_n);
    }
}

/* リンク */
a {
    -moz-transition: color .8s ease-in-out, background-color .8s ease-in-out, border-bottom-color .8s ease-in-out;
    -webkit-transition: color .8s ease-in-out, background-color .8s ease-in-out, border-bottom-color .8s ease-in-out;
    -ms-transition: color .8s ease-in-out, background-color .8s ease-in-out, border-bottom-color .8s ease-in-out;
    transition: color .8s ease-in-out, background-color .8s ease-in-out, border-bottom-color .8s ease-in-out;
    border-bottom: solid 1px var(--light-blue);
    text-decoration: none;
    outline: none;
    color: var(--blue);
}
a:hover {
    border-bottom-color: transparent;
    color: var(--more-pink);
}

/* 文字装飾 */
strong, b, .b {
    font-weight: 700; /*太字*/
}
strong {
    color: #E20613;
}
em, i {
    font-style: italic; /*斜体*/
}
em {
    border-bottom: 1px dashed #E20613;
}

/* text */
p {
    text-align: justify;
    margin: 0 0;
    padding: 0rem 0;
}
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    margin: 1.5rem 0;
    font-weight: 400;
    line-height: 2rem;
    letter-spacing: 0.075em; 
    font-family: 'Barlow Semi Condensed','Noto Sans JP', sans-serif;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    border-bottom: 0;
    color: inherit;
    text-decoration: none;
}
h1 {
    font-size: 2.5rem;
}
h2 {
    font-size: 1.5rem;
}
h3 {
    font-size: 1.3rem;
}
h4 {
    font-size: 1.2rem;
}
h5 {
    font-size: 1.1rem;
}
h6 {
    font-size: 1.05rem;
}
/* 上付き */
sub {
    font-size: 0.6rem;
    position: relative;
    top: 0.5rem;
}
/* 下付き */
sup {
    font-size: 0.6rem;
    position: relative;
    top: -0.5rem;
}

/* マーカー */
mark {
    display: inline-block;
    padding: 0rem .5rem;
    margin: 0rem 0;
    background: linear-gradient(transparent 10%, var(--more-pure-blue) 10%);
    color: #fff;
    text-shadow: none;
}

/* 引用 */
blockquote {
    position: relative;
    padding: 5px 15px 5px 55px;
    box-sizing: border-box;
    font-style: italic;
    border-radius: 0px;
    color: var(--dark-blue);
    background: #fff;
}
blockquote:before{
    display: inline-block;
    position: absolute;
    top: 0;
    left: 8px;
    width: 38px;
    height: 30px;
    text-align: center;
    content: "\f10d";
    font-family: "Font Awesome 5 Free";
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    background: var(--blue);
    font-weight: 900;
}
blockquote:after{
    content: '';
    position: absolute;
    left: 8px;
    top: 30px;
    height: 0;
    width: 0;
    border-left: 19px solid var(--blue);
    border-right: 19px solid var(--blue);
    border-bottom: 10px solid transparent;
}
blockquote p {
    position: relative;
    padding: 0;
    margin: 10px 0;
    z-index: 3;
    line-height: 1.7;
}
blockquote cite {
    display: block;
    text-align: right;
    font-size: 0.9em;
    color: var(--blue);
    opacity: .8;
}

/* コード */
code {
    border: none;
    font-family: monospace !important;
    margin: 0 .25rem;
    padding: .25rem .65rem;
    background: rgba(255, 255, 255, .7);
    border: solid 1px #eeeeee;
    color: var(--blue);
}
pre {
    position: relative;
    width :100% !important;
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    text-align: left;
    margin: .5rem 0;
}
pre::before {
    position: absolute;
    content: '';
    display: block;
    width: 20px;
    height: 100%;
    top: 0;
    left: 0;
    background: var(--more-blue);
}
pre::after {
    position: absolute;
    display: inline-block;
    font: normal normal normal 1em/1 'LineIcons';
    content: '\ea6c';
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    top: 50%;
    left: 3px;
    transform: translateY(-50%);
    color: #fff;
}
pre code {
    width: 100% !important;
    overflow-x: auto;
    display: block;
    padding: .25rem 1.5rem .25rem 1.7rem;
    line-height: 1.5;
    box-sizing: border-box !important;
}

/* 区分線 */
hr {
    border: 0;
    border-bottom: solid 2px;
    margin: 3rem 0rem;
    border-bottom-color: var(--more-purple);
}

/* 文字揃え */
/*  <span class="align-center">例</span> 等と使用してください  */
.align-left {
    text-align: left;
}
.align-center,
.align-center p {
    text-align: center;
}
.align-right {
    text-align: right;
}

/* Box */
.box {
    text-align: left;
    width: 100%;
    height: auto;
    margin: 3rem 0rem;
    padding: 1.5rem;
    border-radius: 0px;
}
.box-1 {
    border: 1px solid var(--light-blue);
    background: var(--light-blue);
    color: #fff;
}
.box-2 {
    border: 1px solid var(--more-pure-blue);
    background: var(--more-pure-blue);
    color: #fff;
}
.box > p {
    padding: 0 0;
    text-shadow: none;
}
.box a {
    color: #fff;
}

/* lists */
ol, ul {
    margin: .5rem 0;
    list-style: none;
}
ul li,
ol li {
    text-align: left;
}
.list_no {
    list-style: none;
}
.list_un {
    list-style: disc;
}
.list_or {
    list-style: decimal;
}
.list_or-2 {
    list-style: decimal-leading-zero;
}
.list_no > li,
.list_un > li,
.list_or > li,
.list_or-2 > li {
    margin-left: .5rem;
    padding-left: .5rem;
}
.list_or > li,
.list_un > li,
.list_or-2 > li {
    margin-left: 3rem;
}
.float li {
    float: left;
    padding-left: .5rem;
}
.float:after {
    display: block;
    content: '';
    clear: both
}
.list_no.float li {
    margin-left: .5rem;
    padding-left: .5rem;
}
.list_or.float li,
.list_or-2.float li {
    margin-left: 3rem;
}
.list_border li:not(:first-of-type) {
    border-left: 1px solid var(--dark-blue);
    padding-left: .5rem;
}

/* dl */
dl {
    text-align: left;
}
.dltype1 {
    text-align: left;
    margin: 0 1rem 1rem;
}
.dltype1 > dt a,
.dltype1 > dt {
    color: var(--dark-blue);
    border-bottom: none;
    margin-bottom: .3rem;
}
.dltype1 > dd {
    margin: 0 0 .5rem 1.3rem;
    font-size: var(--s_m);
    line-height: 1.3rem;
    opacity: .8;
}

/* table */
.table_div {
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    margin: 0 0rem;
}
table {
    margin: 0rem 0rem;
    width: 100%;
}
table thead {
    border-bottom: solid 2px #fff;
}
table tbody tr {
    border: solid 1px;
    border-left: 0;
    border-right: 0;
    border-color: #231d25;
}
table tbody tr:nth-child(odd) {
    background-color: rgba(255,255,255, .7);
    color: var(--blue);
}
table td {
    padding: 0.75rem 0.75rem;
}
table th {
    font-family: 'Barlow Semi Condensed','Noto Sans JP', sans-serif;
    font-size: 0.8rem;
    font-weight: 700;
    letter-spacing: 0.075em;
    line-height: 1.5;
    padding: 0 0.75rem 0.75rem 0.75rem;
    text-align: left;
}
table tfoot {
    border-top: solid 2px;
    border-top-color: #eeeeee;
}
@media screen and (max-width: 980px) {
    table th {
        font-size: 0.9rem;
    }
}

/* link button */
.link {
    display: inline-block;
    height: 25px;
    line-height: 22px;
    margin: .5rem auto;
    padding: 0 .3rem;
    font-size: 1rem;
    border-radius: 0px;
    background: var(--liner-1) !important;
    border: none !important;
    color: #fff !important;
    transition: all .5s !important;
    -webkit-appearance: none;
}
.link:hover {
    background: var(--liner-2) !important;
    color: #fff !important;
}
.btn {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    position: relative;
    white-space: nowrap;
    cursor:pointer;
    border: none;
    margin: 1rem;
    padding: 9px 24px;
    font-size: 1.1rem;
    line-height: 22px;
    letter-spacing: 0.1rem;
    font-weight: 300;
    border-radius: 0 0 0 0;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-appearance: none;
    -webkit-transition: all .5s  !important;
    transition: all .5s !important;
    -moz-transition: all .5s !important;
    font-family: 'Barlow Semi Condensed','Noto Sans JP', sans-serif !important;
}
.btn-1 {
    background: var(--liner-1);
    border: none !important;
    color: #fff !important;
}
.btn-1:hover {
    background: var(--liner-2);
    border: none !important;
    color: #fff !important;
}
.btn-2 {
    background: var(--liner-3);
    border: none !important;
    color: #fff !important;
}
.btn-2:hover {
    background: var(--liner-4);
    border: none !important;
    color: #fff !important;
}
.btn-3 {
    background: var(--liner-5);
    border: none !important;
    color: #fff !important;
}
.btn-3:hover {
    background: var(--liner-6);
    border: none !important;
    color: #fff !important;
}
.btn-1:hover svg {
    fill: #fff;
}
.btn svg {
    position: relative;
    left: -4px;
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: top;
    font-weight: normal;
    margin: 2px 0;
    fill: #fff;
    transition: all .5s !important;
}

/* form */
form {
    text-align: center;
}
.box-a {
    max-width: 340px;
    margin: 1rem auto;
    padding: 0rem;
    border: 1px solid transparent;
    background: transparent;
}
input[type=text],
input[type=password],
input[type=search],
textarea {
    outline: none;
    display: block;
    width: 100%;
    -webkit-appearance: none;
    background: var(--light-blue);
    border: 1px solid var(--light-blue);
    border-radius: 0 0 0 0;
    padding: 8px 16px;
    line-height: 22px;
    color: var(--blue);
}
input[type=text]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: var(--blue);
}
input[type=text]::-moz-placeholder,
textarea::-moz-placeholder {
    color: var(--blue);
}
input[type=text]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: var(--blue);
}
input[type=text]::placeholder,
textarea::placeholder,
.cp_ipselect select::placeholder {
    color: var(--blue);
}
input[type],
textarea,
.cp_ipselect select {
    -moz-transition: border-color .4s ease-in-out, box-shadow .4s ease-in-out, background-color .4s ease-in-out;
    -webkit-transition: border-color .4s ease-in-out, box-shadow .4s ease-in-out, background-color .4s ease-in-out;
    -ms-transition: border-color .4s ease-in-out, box-shadow .4s ease-in-out, background-color .4s ease-in-out;
    transition: border-color .4s ease-in-out, box-shadow .4s ease-in-out, background-color .4s ease-in-out;
    font-family: 'Barlow Semi Condensed','Noto Sans JP', sans-serif !important;
}
input[type=text]:focus,
input[type=passsword]:focus,
textarea:focus,
.cp_ipselect select:focus {
    outline: none;
    border: var(--blue) 1px solid;
    background: var(--blue);
    color: #fff;
}
input[type=text]:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder,
.cp_ipselect select:focus::-webkit-input-placeholder {
    color: #fff;
}
input[type=text]:focus::-moz-placeholder,
textarea:focus::-moz-placeholder,
.cp_ipselect select:focus::-moz-placeholder {
    color: #fff;
}
input[type=text]:focus:-ms-input-placeholder,
textarea:focus::-ms-input-placeholder,
.cp_ipselect select:focus::-ms-input-placeholder {
    color: #fff;
}
input[type=text]:focus::placeholder,
textarea:focus::placeholder,
.cp_ipselect select:focus::placeholder {
    color: #fff;
}
.form-element {
    margin-bottom: 20px;
}
form label {
    display: block;
    margin-bottom: 4px;
    font-size: 1rem;
    font-weight: 500;
    text-transform: uppercase;
}
.cp_ipselect {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.cp_ipselect select {
    width: 100%;
    padding-right: 1em;
    cursor: pointer;
    text-indent: 0.01px;
    text-overflow: ellipsis;
    border: none;
    outline: none;
    background: transparent;
    background-image: none;
    box-shadow: none;
    -webkit-appearance: none;
    appearance: none;
}
.cp_ipselect select::-ms-expand {
    display: none;
}
.cp_ipselect.cp_sl01 {
    position: relative;
    border: 1px solid var(--light-blue);
    border-radius: 0 0 0 0;
    background: var(--light-blue);
}
.cp_ipselect.cp_sl01::before {
    position: absolute;
    top: 0.8em;
    right: 0.9em;
    width: 0;
    height: 0;
    padding: 0;
    content: '';
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid var(--more-pure-blue);
    pointer-events: none;
}
.cp_ipselect.cp_sl01 select {
    padding: 8px 38px 8px 16px;
    color: var(--more-pure-blue)
}
.cp_ipselect select option{
    background-color: #fff;
    color: var(--blue);
}

/*-------------------- index --------------------*/

:root {
    --pure-blue: #f1f3f8;
    --more-light-blue: #d6e0f0;
    --light-blue: #c2c3d2;
    --more-pure-blue: #acb0c9;
    --more-blue: #8d93ab;
    --blue: #6d7696;
    --dark-blue: #393b44;
    --more-purple: #a595b1;
    --more-pink: #c3a7bd;
    
    --box-shadow: 9px 9px 0 var(--dark-blue);
    --liner-1: repeating-linear-gradient(-45deg,var(--dark-blue) 0% ,var(--dark-blue) 50%, var(--blue) 50%,var(--blue) 100%);
    --liner-2: repeating-linear-gradient(-45deg,var(--blue) 0% ,var(--blue) 50%, var(--dark-blue) 50%,var(--dark-blue) 100%);
    --liner-3: repeating-linear-gradient(-45deg,var(--more-purple) 0% ,var(--more-purple) 50%, var(--more-pink) 50%,var(--more-pink) 100%);
    --liner-4: repeating-linear-gradient(-45deg,var(--more-pink) 0% ,var(--more-pink) 50%, var(--more-purple) 50%,var(--more-purple) 100%);
    --liner-5: repeating-linear-gradient(-45deg,var(--more-blue) 0% ,var(--more-blue) 50%, var(--light-blue) 50%,var(--light-blue) 100%);
    --liner-6: repeating-linear-gradient(-45deg,var(--light-blue) 0% ,var(--light-blue) 50%, var(--more-blue) 50%,var(--more-blue) 100%);
    
    --s_s: .9rem;
    --s_m: .97rem;
    --s_n: 1rem;
    --s_b: 1.1rem;
    --s_bb: 1.2rem;
    
    --serif: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    --san-serif: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* frame */
body::before,
body::after {
    content: "";
    background: url('/main/material/banner/images/moto/18.png') repeat center center/1500px;
    position: fixed;
    display: block;
    height: 2.5rem; 
    width: 100vw;
    z-index: 10;
}
body::before {
    left: 0;
    top: 0;
}
body::after {
    bottom: 0;
    left: 0;
}

header {
    position: relative;
    display: block;
    width: 100%;
    top: 0;
    left: 0;
}
header > div {
    position: relative;
    height: 85vh;
    width: 100%;
}
header img {
    position: absolute;
    width: 82%;
    height: 85vh;
    object-fit: cover;
    left: 0;
    top: 0;
    z-index: -100;
}
header div > div {
    position: absolute;
    left: 3rem;
    top: 5rem;
    color: #fff;
}
header h1 {
    position: absolute;
    bottom: 1rem;
    left: 1rem;
    max-width: calc(100% - 1rem);
    text-transform: uppercase;
    font-size: 7rem;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 700;
    color: var(--dark-blue);
}
 
header > div nav {
    position: absolute;
    right: 1.5rem;
    bottom: 8rem;
    display: grid;
    width: 150px;
    grid-auto-rows: 30px;
    font-size: 1.2rem;
}
header > div nav span {
    background-color: var(--dark-blue);
    line-height: 30px;
    text-align: center;
    transform: skewY(11deg);
}
header > div nav span:nth-child(2n){
    background-color: var(--blue);
    transform: skewY(-11deg);
    z-index: 1;
}
header > div nav span a {
    border-bottom: none;
    color: #fff;
    text-transform: uppercase;
}

/* wrapper */
.wrp {
    text-align: center;
    margin: 9rem 0;
    background: transparent;
}
main {
    margin: 0 auto;
    padding: 0 2.5rem;
}
section, .section {
    text-align: center;
    margin: 0 0 5rem;
    padding: 1rem 1.5rem;
    background: var(--pure-blue)
}

/* footer */
footer {
    margin: 1rem auto 5rem;
    text-align: center;
    font-size: .9rem;
}

/* text */
h1,h2,h3,h4,h5,h6 {
    text-transform: uppercase;
}
h2,h3,h4,h5,h6 {
    position: relative;
    font-size: 1.35rem;
    letter-spacing: .25rem;
}
h2 {
    text-align: left;
    font-size: 1.45rem;
    padding: 0 1rem;
    margin-top: 10rem;
    background: var(--dark-blue);
    color: #fff;
}
h3 {
    padding:.25rem 0 .05rem 1rem;
    border-left: var(--more-blue) solid 6px;
    position: relative;
    text-align: left;
}
h3:before {
    content:'';
    bottom:0;
    left:-6px;
    width: 6px;
    height: 50%;
    background: var(--dark-blue);
    position: absolute;
}
h4,h5,h6 {
    font-size: 1.2rem;
}
h4 b {
    font-weight: 400;
    font-size: 1.1rem;
}
h4,
.sub,
.sub-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 1;
}
h4::before,
h4::after,
.sub::before,
.sub::after,
.center .sub-title::before,
.center .sub-title::after {
    content: "";
    display: block;
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    border-bottom: 1px solid var(--blue);
}
h4::before,
.sub::before,
.center .sub-title::before {
    margin-right: 1rem;
}
h4::after,
.sub::after,
.center .sub-title::after {
    margin-left: 1rem;
}
.sub::before,
.sub::after {
    border-bottom: 1px solid var(--more-purple);
}
.center .sub-title::before,
.center .sub-title::after {
    border-bottom: 1px solid var(--dark-blue);
    margin-top: 0;
}
h6 {
    text-align: left;
    padding-left: .5rem;
    border-left: 5px solid var(--blue);
}
.article-title {
    text-align: left;
    display: inline-block;
}
.article-title img {
    margin-right: 0.5rem;
    width: 40px;
    height: 40px;
    object-fit: cover;
    border: 3px solid var(--blue);
    border-radius: 50%;
    vertical-align: middle;
}

/* line */
.line,
.line-2 {
    position: relative;
    display: block;
    width: 100%;
    left: 0;
    margin: 2rem auto 2rem;
    border-bottom: 1px solid var(--blue);
}
.line-2 {
    border-bottom: 1px solid var(--more-purple);
}

/* aside */
aside {
    position: relative;
    text-align: left;
    margin: 1rem 0;
    padding: .5rem 1rem;
    border: none;
    background: rgba(255,255,255,.1);
    color: var(--blue);
    font-size: var(--s_m);
}

/* scroll box */
.scroll {
    position: relative;
    overflow-y: scroll !important;
    height: 8rem;
    width: 100%;
    margin: 0 auto 0rem;
    padding: .5rem 1rem;
    font-size: var(--s_m);
    border-radius: 0px;
    border: 1px solid transparent;
    background: transparent;
    transform: translateZ(0);
    z-index: 100;
}
.scroll .list_no {
    margin: 0 !important;
}
.scroll .list_no li {
    margin: 0 0 !important;
    padding-left: 0rem !important;
}

/* new */
.new::after {
    content: "new";
    color: var(--more-pure-blue);
    margin-left: 0.5rem;
    opacity: .8;
    font-size: .9rem;
}

/* profile */
.image.img-left {
    float: left;
    margin: 0 1rem 1rem 0;
    top: 0.75rem;
}
.ja .image.img-left {
    top: .3rem;
}
.image.img-left, .image.right {
    max-width: 60%;
    max-height: 40%;
}
.image {
    border: 0;
    display: inline-block;
    position: relative;
}
.image.img-left img, .image.right img {
    width: 100%;
    height: 12rem;
    object-fit: cover;
    vertical-align: middle;
    padding: 0;
    border: none ;
}
.image img {
    display: block;
}
.clear::after {
    display: block;
    content: '';
    clear: both;
}

/* margin */
.m_4r {
    margin-top: 4rem !important;
    margin-bottom: 4rem !important;
}
.m_2r {
    margin-top: 2rem !important;
    margin-bottom: 2rem !important;
}
.m_1r {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
}
.m_0 {
    margin: 0 !important;
}
.m_b_2r {
    margin-bottom: 2rem !important;
}
.m_b_1r {
    margin-bottom: 1rem !important;
}
.m_t_4r {
    margin-top: 4rem !important;
}
.m_t_2r {
    margin-top: 2rem !important;
}
.m_t_1r {
    margin-top: 1rem !important;
}

/*max width */
.max_600 {
    display: block;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width: 768px) {
    header h1 {
        font-size: 10rem;
        bottom: 2rem;
        left: 3rem;
    }
    header > div nav {
        width: 250px;
        grid-auto-rows: 50px;
        font-size: 2rem;
        right: 2rem;
    }
    header > div nav span {
        line-height: 50px;
    } 
}
@media screen and (min-width: 1280px) {
    header > div nav {
        width: 300px;
        grid-auto-rows: 60px;
        font-size: 3rem;
        bottom: 0;
    }
    header > div nav span {
        line-height: 60px;
    } 
}
/*-------------------- main --------------------*/

/* breadcrumbs list */
.breadcrumbs {
    overflow-x: scroll;
    white-space: nowrap;
    width: 100%;
    margin: 0 0 2rem;
}
.breadcrumbs li {
    display: inline-block;
    margin-right: .5rem;
    font-size: .97rem;
    color: var(--blue);
    text-transform: uppercase;
}
.breadcrumbs li:not(:first-of-type)::before {
    padding: 0 10px 0 0;
    content: "\f105";
    font-family:'Font Awesome 5 Free';
    font-weight: 900;
    font-size: .77rem;
    color: var(--more-blue);
}
.breadcrumbs li a {
    border-bottom: 1px dotted var(--more-blue)
}

/* form */
.main form {
    display: inline-block;
    margin: 1rem auto;
    max-width: 370px;
}
.main input[type] {
    display: inline-block;
}
.main input[type=text],
.main input[type=password] {
    width: 40%;
    padding: .2rem .3rem;
}
.main input[type=submit],
#passCheckBtn {
    -webkit-appearance: none;
    transition: all .5s;
    padding: 0rem .3rem;
    line-height: 2rem;
    border-radius: 0 0 0 0;
    background: var(--blue);
    border: 1px solid var(--blue);
    color: #fff !important;
}
.main input[type=submit]:hover,
#passCheckBtn:hover {
    background: var(--light-blue);
    border: 1px solid var(--light-blue);
    color: var(--blue) !important;
}

/* card */
.card a {
    border-bottom: none;
    color: var(--dark-blue);
}
.card-1 img {
    display: flex;
    object-fit: cover;
    width: 200px;
    height: 40px;
    vertical-align: bottom;
}
.card-1 aside {
    margin: 0;
    padding: .5rem;
    text-align: left;
    border: none;
    background: transparent;
}
.card-1 a {
    color: var(--dark-blue);
}

/*-------------------- long --------------------*/

time {
    font-size: var(--s_m) !important;
}
.p-img {
    height: 17rem;
    width: 17rem;
    object-fit: cover;
    margin: 0 auto 1rem;
    box-shadow: var(--box-shadow);
    -webkit-box-shadow: var(--box-shadow);
}

.left .sub-title::after,
.right .sub-title::before {
    content: "";
    display: block;
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.left .sub-title::after {
    border-bottom: 1px solid var(--dark-blue);
    margin-left: 1rem;
}

.right,
.right h6,
.right aside,
.right ul li,
.right ol li {
    text-align: right;
}
.right h6 {    
    border-left: none;
    border-right: 5px solid var(--blue);
    padding-right: .5rem;
}
.right-img {
    display: flex;
    flex-direction: row-reverse;
}
.right-img img {
    display: block;
}
.right .sub-title::after {
    display: none;
}
.right .sub-title::before {
    border-bottom: 1px solid var(--dark-blue);
    margin-right: 1rem;
}

.center,
.center h6,
.center aside,
.center ul li,
.center ol li {
    text-align: center;
}
.center h6 {
    display: inline-block;
    border-right: 5px solid var(--blue);
    padding-right: .5rem;
}
.center-img {
    display: inline-block;
    vertical-align: bottom;
}

/*-------------------- novel --------------------*/

.cap-af {
    padding: .5rem 1rem;
    font-size: var(--s_m);
    background: #fff;
}

.element {
    display: inline-block !important;
    transform: rotate(-45deg);
}

/* story */
.novel {
    text-align: center !important;
    padding: 1rem;
    margin: 2rem 0;
    background: transparent;
}
.novel > p {
    /*小説部分の段落に間隔を作りたくない場合はmargin-topに0を指定してください*/
    margin-top: 2rem;
    line-height: 2.5rem; /*小説部分の行間*/
    letter-spacing: 0.025rem; /*小説部分の文字間隔*/
}
.novel > p:first-of-type {
    margin-top: 0;
}

/* ruby */
[data-ruby] {
    display: inline-block;
    position: relative;
}
[data-ruby]::before {
    content: attr(data-ruby);
    display: inline-block;
    position: absolute;
    transform: translateX(-50%) scale(.5);
    white-space: nowrap;
    top: -1.2rem;
    left: calc(50%);
    text-align: center;
    letter-spacing: 0.25em;
    font-size: 1em;
    font-family: var(--san-serif) !important;
}
[data-ruby] rt {
    display: none;
}

/* pagination */
ul.pagination {
    display: inline-block;
    position: relative;
    text-align: center !important;
    margin: 1.5rem auto;
    padding: .3rem 1rem;
    line-height: 1.9rem;
    transition: all .5s;
    background: transparent;
}
ul.pagination > li {
    display: inline-block;
    margin: 0 5px 0 0;
}
ul.pagination > li a {
    border: none;
}
ul.pagination > li:last-child {
    margin: 0 0;
}
ul.pagination > li a span  {
    display: inline-block;
    margin: 0 1rem -.3rem;
}

.pagination span,
.element {
    border: 1px solid var(--more-blue) !important;
    background: var(--more-blue) !important;
}

/*-------------------- note --------------------*/

/* article */
article {
    margin-bottom: 5rem;
}

/* image */
.a-img img {
    display: inline-block;
    height: 15rem;
    width: auto;
    max-width: 90%;
    object-fit: cover;
    margin: 1rem auto 0;
    padding: 0;
    vertical-align: bottom;
}
.a-img,
[id^="figure-"] a {
    border-bottom: none;
}
[id^="figure-"] {
    margin: 0;
    display: none;
}
[id^="figure-"]:target {
    display: block;
    position: fixed !important;
    top: 0 ;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 200 !important;
}
[id^="figure-"]:target [id^="overlay-"] {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgba(57, 59, 68, .7);
    text-decoration: none;
    color: inherit;
    z-index: 210;
}
[id^="figure-"]:target img{
    height: 20rem;
    max-width: none;
    max-height: none;
    width: auto;
    object-fit: fill;
    animation: fadein .3s;
}
[id^="figure-"]:target .align-center {
    color: #fff;
}

@keyframes fadein{
    0%{
        transform: scale(0.2);
        opacity: 0.2;
    }
    100%{
        transform: scale(1);
        opacity: 1;
    }
}
@media screen and (min-width:768px) {
    [id^="figure-"]:target img{
        height: 30rem;
    }
}
@media screen and (min-width:1280px) {
    [id^="figure-"]:target img{
        height: 40rem;
    }
}

/*-------------------- elements --------------------*/

.box-2 .sub:before,
.box-2 .sub::after,
.box-2 .line-2 {
    border-bottom: 1px solid #fff;
}

/*-------------------- other --------------------*/

/* top */
#all {
    display: block;
    position: fixed;
    top: 0;
    height: 1rem;
    width: 100%;
    background: transparent;
}

/* pagetop button */
#page-top {
    position: fixed;
    bottom: 1%;
    left: 2%;
    z-index: 100;
}
#page-top a {
    display: block;
    padding: 0;
    border-bottom: none;
}
#page-top span,
.pagination span,
.element {
    position:relative;
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    padding: 3px;
    border: 1px solid var(--more-light-blue);
    background: var(--more-light-blue);
}
#page-top span:before,
.pagination span::before,
.element::before {
    content: '';
    bottom: -1px;
    position: absolute;
    left: 0;
    width: 0;
    height: 0;
    border-left: transparent solid 1.5rem;
    border-bottom: var(--dark-blue) solid 1.5rem;
}

/* loader */
.page-loader {
    display: inline-block;
    position: fixed;
    height: 100vh;
    width: 100%;
    background: var(--more-blue);
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    z-index: 9998;
}
.intersecting-circles-spinner, .intersecting-circles-spinner * {
    box-sizing: border-box;
}
.intersecting-circles-spinner {
    height: 70px;
    width: 70px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    margin:0;
    padding:0;
}
.intersecting-circles-spinner .spinnerBlock {
    animation: intersecting-circles-spinners-animation 1200ms linear infinite;
    transform-origin: center;
    display: block;
    height: 35px;
    width: 35px;
}
.intersecting-circles-spinner .circle {
    display: block;
    border: 2px solid #fff;
    border-radius: 50%;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.intersecting-circles-spinner .circle:nth-child(1) {
    left: 0;
    top: 0;
}
.intersecting-circles-spinner .circle:nth-child(2) {
    left: calc(35px * -0.36);
    top: calc(35px * 0.2);
}
.intersecting-circles-spinner .circle:nth-child(3) {
    left: calc(35px * -0.36);
    top: calc(35px * -0.2);
}
.intersecting-circles-spinner .circle:nth-child(4) {
    left: 0;
    top: calc(35px * -0.36);
}
.intersecting-circles-spinner .circle:nth-child(5) {
    left: calc(35px * 0.36);
    top: calc(35px * -0.2);
}
.intersecting-circles-spinner .circle:nth-child(6) {
    left: calc(35px * 0.36);
    top: calc(35px * 0.2);
}
.intersecting-circles-spinner .circle:nth-child(7) {
    left: 0;
    top: calc(35px * 0.36);
}
@keyframes intersecting-circles-spinners-animation {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

/*-------------------- color --------------------*/
/* white */
.white {
    color: #fff !important;
}
/* purple */
.more-purple {
    color: var(--more-purple) !important;
}
/* blue */
.dark-blue {
    color: var(--dark-blue) !important;
}
.blue {
    color: var(--blue) !important;
}
.more-blue {
    color: var(--more-blue) !important;
}
.more-pure-blue {
    color: var(--more-pure-blue) !important;
}
.light-blue {
    color: var(--light-blue) !important;
}
.more-light-blue {
    color: var(--more-light-blue) !important;
}
/* pink */
.more-pink {
    color: var(--more-pink) !important;
}

/* white */
.bg-white {
    background: #fff !important;
}
/* purple */
.bg-more-purple {
    background: var(--more-purple) !important;
}
/* blue */
.bg-dark-blue {
    background: var(--dark-blue) !important;
}
.bg-blue {
    background: var(--blue) !important;
}
.bg-more-blue {
    background: var(--more-blue) !important;
}
.bg-more-pure-blue {
    background: var(--more-pure-blue) !important;
}
.bg-pure-blue {
    background: var(--pure-blue) !important;
}
.bg-light-blue {
    background: var(--light-blue) !important;
}
.bg-more-light-blue {
    background: var(--more-light-blue) !important;
}
/* pink */
.bg-more-pink {
    background: var(--more-pink) !important;
}

/*-------------------- font size --------------------*/
.inline {
    display: inline;
}
.s_s {
    font-size: var(--s_s) !important;
}
.s_m {
    font-size: var(--s_m) !important;
}
.s_n {
    font-size: var(--s_n) !important;
}
.s_b {
    font-size: var(--s_b) !important;
}
.s_bb {
    font-size: var(--s_bb) !important;
}

/*-------------------- font family --------------------*/
.serif {
    font-family: var(--serif);
}

/*-------------------- other --------------------*/
.o_8 {
    opacity: .8;
}
.bg_trans {
    background: transparent;
}

/*-------------------- uberline --------------------*/
.dot {
    border-bottom: dotted 1px var(--blue);
    display: inline;
}
.none {
    border-bottom: none;
}

/*-------------------- marker --------------------*/
.marker {
    padding: 0;
    height: 2rem;
}
.marker1 {
    background: linear-gradient(transparent 60%, var(--more-pink) 60%);
    color: var(--dark-blue);
}
.marker2 {
    background: linear-gradient(transparent 60%, var(--light-blue) 60%);
    color: var(--dark-blue);
}
.marker3 {
    background: linear-gradient(transparent 60%, var(--more-pure-blue) 60%);
    color: var(--dark-blue);
}
.marker4 {
    display: inline-block;
    padding: 0 .5rem;
    background: linear-gradient(transparent 10%, var(--more-purple) 10%);
    color: #fff;
}

/*-------------------- line --------------------*/
.border-r-1,
.border-r-2,
.border-r-3,
.border-r-4 {
    padding-right: .5rem;
    margin-right: .5rem;
}
.border-r-1 {
    border-right: 5px solid var(--more-pink);
}
.border-r-2 {
    border-right: 5px solid var(--light-blue);
}
.border-r-3 {
    border-right: 5px solid var(--more-pure-blue);
}
.border-r-4 {
    border-right: 5px solid var(--more-purple);
}
.border-l-1,
.border-l-2,
.border-l-3,
.border-l-4 {
    padding-left: .5rem;
}
.border-l-1 {
    border-left: 5px solid var(--more-pink);
}
.border-l-2 {
    border-left: 5px solid var(--light-blue);
}
.border-l-3 {
    border-left: 5px solid var(--more-pure-blue);
}
.border-l-4 {
    border-left: 5px solid var(--more-purple);
}
.border-a {
    position: relative;
    margin-right: 4.5rem;
}
.border-a::after {
    position: absolute;
    display: block;
    content: '';
    top: 50%;
    left: 115%;
    width: 3rem;
    height: 1px;
    background: var(--dark-blue);
}
